diff --git a/bin/i18n/update-translations b/bin/i18n/update-translations
new file mode 100755
index 0000000000000000000000000000000000000000..85dfefe8e29f7f6d4d9558663cb699455029b4e7
--- /dev/null
+++ b/bin/i18n/update-translations
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+set -eu
+
+./bin/i18n/update-translation-template
+
+find locales -name "*.po" -exec sh -c './bin/i18n/update-translation $(basename {} .po)' \;